
Redmine - Feature #12240

Check for duplicate/related tickets before submitting

2012-10-28 22:06 - Tim Whitehead

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Everyone makes an effort to do a search before submitting a new entry to check and see if it has already been submitted before but

when you have a large user base this can be hard to enforce.

It would be nice to show some possible related / duplicate tickets below while typing in the subject field or after you tab out similar to

how Auto-completion is setup for relating tickets (Maybe after submit an intermediary page before with possible duplicates with a final

confirmation).

Examples:

Did You Mean? (Redmine Plug-in - http://www.redmine.org/plugins/didyoumean)

StackExchange Network

Uservoice

etc

Related issues:

Is duplicate of Redmine - Feature #5840: Live lookup of the existing issues b... New 2010-07-08

History

#1 - 2012-10-28 22:11 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #5840.

http://www.redmine.org/projects/redmine/search?utf8=%E2%9C%93&issues=1&q=%22Did+You+Mean%22

#2 - 2018-09-17 15:17 - Anonymous

+1 definitely what Redmine still lacks at the moment, this feature could save a lot of time...

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

http://www.redmine.org/plugins/didyoumean
https://www.redmine.org/issues/5840
http://www.redmine.org/projects/redmine/search?utf8=%E2%9C%93&issues=1&q=%22Did+You+Mean%22
http://www.tcpdf.org

